CVE-2018-5705

CVE: CVE-2018-5705
Published: 2018-01-24T17:29Z
Vendor: reservo
Products: image_hosting
Versions: 1.6,
Description Language: en
Description: Reservo Image Hosting 1.6 is vulnerable to XSS attacks. The affected function is its search engine (the t parameter to the /search URI). Since there is an user/admin login interface, it’s possible for attackers to steal sessions of users and thus admin(s). By sending users an infected URL, code will be executed.
References:
http://packetstormsecurity.com/files/145940/Reservo-Image-Hosting-Script-1.5-Cross-Site-Scripting.html
https://www.exploit-db.com/exploits/43676/